import { httpApp } from "@/plugins/axiosApp";

/** 修改密码 */
export async function changePwdApi(password: string, newPassword: string) {
  return httpApp.put<any>("/api/ecs_core/student/password", null, {
    params: { password, newPassword },
    setGlobalMask: true,
  });
}
